Daboweb

WordPress 2.6.5, actualización de seguridad

Publicado por Liamngls on noviembre 25, 2008
Webmaster

Se ha lanzado una actualización de seguridad de WordPress debibo a un fallo XSS detectado por Jeremias Reith, dicho fallo afecta a las IP’s sobre servidores virtuales en Apache 2.x, aparte de este fallo de seguridad la nueva versión corrige algunos otros fallos menores.

La última versión estable, en funcionamiento hasta ahora, es (era) la 2.6.3, desde el blog oficial anuncian el salto obviando la 2.6.4 para evitar confusiones con la versión falsa que fué anunciada hace poco menos de 20 días.

Nunca habrá una versión 2.6.4, solo queda esperar a la próxima 2.7 que se está haciendo de rogar más de lo esperado.

En cuanto la versión 2.6.5 si solo estamos interesados en solucionar el fallo XSS bastará con sustituir los archivos feed.php y version.php en wp-includes/feed.php y wp-includes/version.php respectivamente.

Anuncio oficial, descarga nueva versión.

Tutorial para actualizar WordPress

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Tags: , , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.